Subject: [os2genau_digest] No. 1192
From: Digest <deadmail>
To: "OS/2GenAu Digest"<deadmail>
Date: Mon, 19 Sep 2005 00:02:11 EST-10EDT,10,-1,0,7200,3,-1,0,7200,3600

**************************************************
Sunday 18 September 2005
 Number  1192
**************************************************

Subjects for today
 
1   Booting sequence : Alan Duval <amoht at tpg dot com dot au>

**= Email   1 ==========================**

Date:  Sun, 18 Sep 2005 20:48:01 +0000
From:  Alan Duval <amoht at tpg dot com dot au>
Subject:   Booting sequence

Hi,

When eCs boots does it follow the sequence in config.sys?
My reason for asking this is that booting stops after the zip driver 
(OAD) is loaded until I switch on the zip drive. Then after 10 seconds 
booting continues and the router is connected next.
I don't think I had to have the zip drive switched on with eCs 1.1 so 
wonder why I do with eCs 1.2.
My zip drive is connected to a parallel port and is then connected to 
the printer.

Regards,

Alan duval
----------------------------------------------------------------------------------